/* GALLERY STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*.gallery-wrapper {
  position: relative;
  max-width: 950px;
  padding: 0 15px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-gap: 15px;
}

.gallery-wrapper .thumb-list {
  display: grid;
  grid-gap: 15px;
}*/
:root {
  --red: #A82319;
  --white: #fff;
  --black: #333;
  --darkcyan: #2a9d8f;
  --hovered-thumb: rgba(139, 216, 198, 0.35);
  --lightbox-header: rgba(0, 0, 0, 0.3);
}

.gallery-wrapper .thumb-list li {
  position: relative;
  cursor: pointer;
 /* border: 6px solid transparent;*/
 padding: 0;
}

.gallery-wrapper .thumb-list li:not(.is-active):hover::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--hovered-thumb);
}

.gallery-wrapper .thumb-list li.is-active {
  border: 6px solid var(--red);
}
@media(max-width: 650px) {
  .gallery-wrapper .thumb-list li.is-active {
    border-width: 3px;
  }
}

.gallery-wrapper .thumb-list img {
  display: block;
}

.gallery-wrapper .featured-list {
  position: relative;
  /*border: 4px solid var(--black);*/
  overflow: hidden;
}

.gallery-wrapper .featured-list li {
  opacity: 0;
  transition: opacity 0.25s;
}

.gallery-wrapper .featured-list li.is-active {
  opacity: 1;
}

.gallery-wrapper .featured-list .featured-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1 !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.gallery-wrapper .notification,
.gallery-wrapper .open-lightbox {
  position: absolute;
  top: 10px;
  right: 30px;
  padding: 5px;
  background: var(--darkcyan);
  z-index: 1;
}

.gallery-wrapper .open-lightbox {
  right: 100px;
}

@media (max-width: 750px) {
  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .gallery-wrapper .thumb-list {
    grid-template-columns: repeat(4, 1fr);
    order: 1;
  }

  .gallery-wrapper .featured-list {
    height: 340px;
  }
}


/* LIGHTBOX STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  transition: all 0.25s;
  background: var(--black);
}

.lightbox.is-visible {
  opacity: 1;
  visibility: visible;
}

.lightbox-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  padding: 5px 10px;
  z-index: 2;
  background: var(--lightbox-header);
}

.lightbox-header .close-lightbox {
  font-size: 1.8rem;
}

.lightbox-dialog {
  display: flex;
  align-items: center;
}

.lightbox-content {
  position: relative;
}

.lightbox-items {
  display: grid;
}

.lightbox-items li {
  display: flex;
  grid-column: 1;
  grid-row: 1;
  opacity: 0;
  transition: opacity 0.25s;
}

.lightbox-items li.is-active {
  opacity: 1;
}

.lightbox-items img {
  width: auto;
  max-height: 100vh;
}

.lightbox-control {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 4px;
  background: var(--darkcyan);
}

.lightbox-control-prev {
  left: 0;
}

.lightbox-control-next {
  right: 0;
}

.lightbox-control svg {
  display: block;
  fill: var(--white);
}